> # NAME

> TexGenTEnable - 3D API tex gen T enable

> # USAGE

> TexGenTEnable[i] = bool(enable)

> # VALID ENUMERANTS

> enable: true, false

> # DESCRIPTION

> Enable/disable OpenGL generation of the t texture coordinate. See the GL_TEXTURE_GEN_T description on the OpenGL glEnable manual page for details.

> The standard reset callback sets the TexGenTEnable[i] state to bool(false).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # SEE ALSO

> TexGenTEyePlane, TexGenTMode, TexGenTObjectPlane, TexGenQEnable, TexGenREnable, TexGenSEnable